[Desktop Entry]
Name[ar]=المهام
Name[be]=To Do
Name[ca]=Per fer
Name[cs]=Úkoly
Name[da]=To Do
Name[de]=Aufgaben
Name[el]=Εργασίες
Name[en_GB]=To Do
Name[eo]=Taskoj
Name[es]=Tareas pendientes
Name[eu]=Egitekoak
Name[fa]=فعالیت
Name[fi]=Tehtävät
Name[fr]=To Do
Name[fur]=Ce Fâ
Name[gl]=Lista de tarefas
Name[he]=משימות
Name[hu]=Tennivalók
Name[id]=To Do
Name[is]=Verkefni
Name[it]=To Do
Name[ja]=To Do
Name[kk]=To Do
Name[ko]=일정 목록
Name[lt]=Darbai
Name[lv]=Darāmie darbi
Name[nb]=Oppgaver
Name[nl]=Taken
Name[oc]=To Do
Name[pa]=ਟੂ ਡੂ
Name[pl]=Zadania
Name[pt]=A fazer
Name[pt_BR]=Tarefas
Name[ro]=Sarcini
Name[ru]=To Do
Name[sk]=Úlohy
Name[sl]=To Do
Name[sr]=Роковник
Name[sr@latin]=Rokovnik
Name[sv]=Uppgifter
Name[tr]=To Do
Name[vi]=Việc cần làm
Name[uk]=Треба зробити
Name[zh_CN]=待办事项
Name[zh_TW]=待辦事項
Name=To Do
Comment[ar]=أدر مهامك الشخصية
Comment[be]=Кіраванне вашымі асабістымі заданнямі
Comment[ca]=Gestioneu les tasques personals
Comment[cs]=Spravujte své osobní úkoly
Comment[da]=Håndtér dine personlige opgaver
Comment[de]=Verwalten von persönlichen Aufgaben
Comment[el]=Διαχειριστείτε τις προσωπικές σας εργασίες
Comment[en_GB]=Manage your personal tasks
Comment[eo]=Mastrumi viajn konservitajn serĉojn
Comment[es]=Gestionar sus tareas personales
Comment[eu]=Kudeatu zure zeregin pertsonalak
Comment[fa]=فعالیت‌های شخصی خود را مدیریت کنید
Comment[fi]=Hallitse omia tehtäviäsi
Comment[fr]=Gérer vos tâches personnelles
Comment[fur]=Gjestion des propriis ativitâts
Comment[gl]=Xestione as súas tarefas persoais
Comment[he]=ניהול המשימות האישיות שלך
Comment[hu]=Személyes feladatok kezelése
Comment[id]=Kelola tugas pribadi Anda
Comment[is]=Sýsla með persónuleg verkefni
Comment[it]=Gestione delle proprie attività
Comment[kk]=Жеке тапсырмаларыңызды басқару
Comment[ko]=개인 일정을 관리합니다
Comment[lt]=Tvarkykite savo asmenines užduotis
Comment[lv]=Pārvaldiet savus personīgos uzdevumus
Comment[nb]=Håndter dine personlige oppgaver
Comment[nl]=Uw persoonlijke taken beheren
Comment[oc]=Gerir vòstres prètzfaits personals
Comment[pa]=ਆਪਣੇ ਨਿੱਜੀ ਕੰਮਾਂ ਦਾ ਪਰਬੰਧ ਕਰੋ
Comment[pl]=Zarządzanie zadaniami
Comment[pt]=Gerir as suas tarefas pessoais
Comment[pt_BR]=Gerencie suas tarefas pessoais
Comment[ro]=Administrați sarcinile personale
Comment[ru]=Управляйте своими персональными задачами
Comment[sk]=Spravujte vaše osobné úlohy
Comment[sl]=Upravljanje z osebnimi nalogami
Comment[sr]=Управљајте личним задацима
Comment[sr@latin]=Upravljajte ličnim zadacima
Comment[sv]=Hantera dina uppgifter som ska göras
Comment[tr]=Kişisel görevlerinizi yönetin
Comment[vi]=Quản lý các nhiệm vụ cá nhân của bạn
Comment[uk]=Керувати особистими завданнями
Comment[zh_CN]=管理您的个人任务
Comment[zh_TW]=管理您的個人工作
Comment=Manage your personal tasks
Exec=gnome-todo
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon[be]=org.gnome.Todo
Icon[de]=org.gnome.Todo
Icon[es]=org.gnome.Todo
Icon[fur]=org.gnome.Todo
Icon[hu]=org.gnome.Todo
Icon[id]=org.gnome.Todo
Icon[it]=org.gnome.Todo
Icon[kk]=org.gnome.Todo
Icon[lt]=org.gnome.Todo
Icon[pl]=org.gnome.Todo
Icon[pt_BR]=org.gnome.Todo
Icon[sk]=org.gnome.Todo
Icon[sv]=org.gnome.Todo
Icon[tr]=org.gnome.Todo
Icon=org.gnome.Todo
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Utility;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[be]=Задача;Прадукцыйнасць;Да выканання;
Keywords[ca]=Tasques;Productivitat;Per fer;
Keywords[cs]=úkoly;úkolníček;produktivita;todo;dodělat;dokončit;
Keywords[da]=Opgave;Produktivitet;Todo;
Keywords[de]=Aufgaben;Produktivität;Todo;
Keywords[es]=Tarea;Productividad;Pendiente;Hacer;
Keywords[eu]=zeregina;eraginkortasuna;produktibitatea;egitekoak;
Keywords[fi]=Task;Productivity;Todo;tehtävä;tuottavuus;
Keywords[fr]=Tâche;Productivité;À faire;Todo;
Keywords[fur]=Ativitât;Produtivitât;Ce fâ;
Keywords[gl]=Tarefas;Productividade;Para facer;
Keywords[hu]=Feladat;Teendő;Tennivaló;
Keywords[id]=Tugas;Produktivitas;Todo;
Keywords[it]=Attività;Produttività;Dafare;Todo;
Keywords[kk]=Task;Productivity;Todo;Тапсырма;Өнімділік;Жасау үшін;
Keywords[ko]=Task;일정;Productivity;생산성;Todo;
Keywords[lt]=Užduotis;Darbas;Produktyvumas;
Keywords[lv]=Uzdevums;Produktivitāte;Todo;Darāmie;
Keywords[oc]=Prètzfait;Productivitat;De far;Todo;
Keywords[pl]=Zadanie;Lista;Produktywność;Biuro;Do zrobienia;Todo;To Do;
Keywords[pt_BR]=Tarefas;Produtividade;Lista de tarefas;
Keywords[ru]=Задачи;Продуктивность;Todo;
Keywords[sk]=úloha;produktivita;úlohy;
Keywords[sr]=задаци;продуктивност;заказано;
Keywords[sr@latin]=zadaci;produktivnost;zakazano;
Keywords[sv]=Uppgift;Produktivitet;Effektivitet;
Keywords[tr]=Görev;Verimlilik;Yapılacaklar;
Keywords[uk]=Задача;Продуктивність;Зробити;
Keywords[zh_TW]=Task;Productivity;工作;生產力;事項;
Keywords=Task;Productivity;Todo;
DBusActivatable=true
